<?php
defined('IN_HS') or exit('Access Denied');

	if(isset($username) && $username)
	{
		$sql = " AND username='".$username."'";
	}else{
	$sql = '';
	}
    $result = $db->query("SELECT * FROM ".TABLE_PAY_EXCHANGE." WHERE `type`='bill' $sql");
    while($r = $db->fetch_array($result))
    {
    $bills[] = $r;
    }

include admintpl('stat');
?>